#u758
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 0px;
}

#u759-3
{
	line-height: 29px;
	color: #686666;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	position: relative;
}

#u760
{
	position: relative;
}

#u761-14
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 22px;
	color: #686666;
	font-size: 18px;
	font-style: italic;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u9424-9
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	line-height: 22px;
	color: #686666;
	font-size: 18px;
	position: relative;
	border-width: 0px 0px 0px 1px;
}

#u9424-3
{
	padding-left: 10px;
	font-weight: normal;
}

